import { TestBed } from '@angular/core/testing';

import { HybridclassService } from './hybridclass.service';

describe('HybridclassService', () => {
  let service: HybridclassService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HybridclassService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
